#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#cssmenu {
  font-family: Helvetica, Arial, sans-serif;
  color: #ffffff; }

#cssmenu ul ul {
  display: none; }

.align-right {
  float: right; }

#cssmenu > ul > li > a {
  padding: 15px 10px 15px 20px;
  border-bottom: 1px solid #e3e3e3;
  cursor: pointer;
  z-index: 2;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  background: #fff; }

#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #0e62ab;
  border-left: 3px solid #0e62ab;
  padding-left: 17px; }

#cssmenu > ul > li.open > a {
  border-left: 3px solid #0e62ab;
  color: #0e62ab; }

#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #e3e3e3; }

.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0; }

.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  right: 10px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg); }

.holder::after {
  top: 17px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff; }

#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee; }

.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit; }

#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #e3e3e3;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 12px;
  color: #4b4b4b;
  background: #f9f9f9; }

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #e3e3e3;
  color: #000; }

#cssmenu ul ul li:first-child > a {
  box-shadow: none; }

#cssmenu ul ul ul li a {
  padding-left: 30px; }

#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0; }

#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #dfdfdf; }

#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0; }

#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  right: 10px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #878787;
  border-left: 2px solid #878787;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg); }

#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff; }

